body{background-color:#ffffff;color:#000000;font-family:"Helvetica Neue",Helvetica;font-size:1rem;line-height:22px;width:100%;height:100%;margin:0;padding:0;position:relative;overflow-x:hidden;overflow-y:scroll}
a{color:#518ad7}
p{margin-bottom:.5rem}
br{line-height:11px;}
@media (min-width:576px){.container{max-width:99%}}
@media (min-width:768px){.container{max-width:99%}}
@media (min-width:992px){.container{max-width:96%}}
@media (min-width:1200px){.container{max-width:95%}}
@media (min-width:1300px){.container{max-width:1240px}}
h1{font-size:2rem;font-weight:500}
h2{font-size:1.75rem;font-weight:500}
h3{font-size:1.25rem;font-weight:500}
h4{font-size:0.8rem;font-weight:500;font-style:italic;margin-top:7px}
div#content h1{margin-bottom:1.25rem}
div#content h4{margin-top:6px;margin-bottom:30px}
div#content_right h4.gallerypreview{padding-top:14px;margin-bottom:30px}
div#content ul#breadcrumb,div.ff-breadcrumb ul#breadcrumb{list-style-type:none;margin:0;padding:0 0 10px 0;overflow:hidden}
div#content ul#breadcrumb li,div.ff-breadcrumb ul#breadcrumb li{display:inline;text-align:center;text-decoration:none}
div#content ul#breadcrumb li span,div#content ul#breadcrumb li a,div.ff-breadcrumb ul#breadcrumb li span,div.ff-breadcrumb ul#breadcrumb li a{font-size:12.5px}
div#content_left_menu ul.nav,div#content_right_sidenav_menu ul.nav{padding-top:10px;padding-left:0;display:grid;line-height:1.1}
div#content_left_menu ul.nav li,div#content_right_sidenav_menu ul.nav li{padding:3px 0 0 0;margin-left:7px;display:list-item;list-style-type:circle}
div#content_left_menu ul.nav>li,div#content_right_sidenav_menu ul.nav>li{padding-left:0;padding-bottom:3px;list-style-type:none;border-bottom:1px solid #000}
div#content_left_menu ul.nav>li:last-child,div#content_right_sidenav_menu ul.nav>li:last-child{border-bottom:0}
div#content_left_menu ul.nav ul,div#content_right_sidenav_menu ul.nav ul{padding-left:7px}
div#content_left_menu ul.nav a,div#content_right_sidenav_menu ul.nav a{font-weight:600;margin:10px 0;color:#518ad7;outline:none}
div#content_right_box li.active{border:0 !important}
div#content_right_box {position:relative;overflow:hidden;box-shadow:inset 0px 0px 0px 4px #335f9b;padding:1rem 0 0 0;z-index:1;font-size:small;line-height:20px}
div#content_right_box:before {content:'';display:block;position:absolute;background-color:#fff;height:100%;top:0;width:calc(100% - 4rem);left:2rem;}
div#content_right_box:after {display:block;position:absolute;content:'';background-color:#fff;height:calc(100% - 4rem);width:100%;top:2rem;left:0}
div#content_right_comment{z-index:2;background-color:aliceblue;width:calc(100% - 8px);left:4px;height:calc(100% + 1rem - 8px);top:-12px;padding-top:12px;}
div#content_right_comment p:last-child,div#content_right_comment h4:last-child,div#content_right_comment ul:last-child,div#content_right_comment ol:last-child,div#content_right_comment img:last-child{margin-bottom:0.25rem;padding-bottom:0}
div#content_right_comment div:last-child{margin-bottom:0.25rem !important}
div#content_right_comment p:empty,div#content_right_comment:empty{display:none}
div#content_right_box:empty{display:none}
ul.nav li.ancestor>a{color:#000 !important}
ul.nav li.selected>a{color:#000 !important;font-style:italic}
#content cite,#content p+cite{margin-top:-16px;position:absolute}
p ~ h2{padding-top:16px}
#content img{max-width:100%;height:auto;display:block}
#content_right_sidenav{width:0;position:fixed;top:20px;padding:0;right:0;height:100%;overflow-x:hidden;z-index:100;background-color:#fff;border:0;border-right:0;border-bottom:0;border-radius:.4rem;border-top-right-radius:0;border-bottom-right-radius:0;transition:0.5s}
#sidenav_button{font-size:35px;font-weight:700;cursor:pointer;position:fixed;top:17px;right:15px;z-index:99;background-color:rgba(255,255,255,.2);padding:12px 5px 8px}
#sidenav_close_button{position:absolute;cursor:pointer;top:5px;left:5px;font-size:35px;font-weight:700}
span#impressum{font-weight:bold;padding-right:10px}
span#datenschutz{font-weight:bold;padding-left:10px}
footer a,footer a:hover{color:#fff;font-weight:bold}
div#content_left_menu ul.nav li.selected>a{pointer-events:none;cursor:default;text-decoration:none}
.cms-icon{display:inline-block;font:normal normal normal 16px/1 django-cms-iconfont;text-rendering:auto;-webkit-transform:translate(0,0);transform:translate(0,0);-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.cms-icon-search:before{content:"\E022"}
figcaption{font-style:italic;font-size:small}
div#content_right_comment div.fischtest-infobox{padding-bottom:10px;line-height:20px}
div#content_right_comment div.fischtest-infobox ul{margin-bottom:0;list-style:circle;margin-left:-20px}
div#content_right_comment div.fischtest-infobox ul li:last-child{margin-bottom:0}
.fischtestbildcontainer,.ffnetgallerycontainer{position:relative}
.fischtestbildcontainer img,.ffnetgallerycontainer img{max-width:100%}
.slideshow-container img{width:100%;max-width:100% !important}
@media (max-height:599px){.slideshow-container img{max-height:150px;width:auto;margin:auto}}
@media (min-height:600px){.slideshow-container img{max-height:350px;width:auto;margin:auto}}
@media (min-height:700px){.slideshow-container img{max-height:450px;width:auto;margin:auto}}
@media (min-height:800px){.slideshow-container img{max-height:550px;width:auto;margin:auto}}
@media (min-height:900px){.slideshow-container img{max-height:650px;width:auto;margin:auto}}
@media (min-height:1000px){.slideshow-container img{max-height:750px;width:auto;margin:auto}}
@media (min-height:1100px){.slideshow-container img{max-height:850px;width:auto;margin:auto}}
@media (min-height:1200px){.slideshow-container img{max-height:950px;width:auto;margin:auto}}
@media (min-height:1250px){.slideshow-container img{max-height:1000px;width:auto;margin:auto}}
.slideshow-container{z-index:1002;width:calc(100% - 235px);max-width:1000px;position:relative;margin:auto}
.galleryclosebutton{position:absolute;right:0;top:0;font-size:65px;font-weight:700;z-index:1002;color:#fff;margin:10px 10px 15px 15px;padding:11px 10px 17px;background:rgba(0,0,0,0.0);border-radius:3px;transition:all .2s ease-in-out}
.galleryclosebutton:hover{background:rgba(0,0,0,0.3);cursor:pointer;transform:scale(1.2,1.2)}
.galleryinner{width:max-content;max-width:100%;margin:auto;position:relative}
.mySlides{display:none;z-index:1002;text-align:center}
.fade-in{animation:fadeIn ease 1.5s;-webkit-animation:fadeIn ease 1.5s;-moz-animation:fadeIn ease 1.5s;-o-animation:fadeIn ease 1.5s;-ms-animation:fadeIn ease 1.5s}
.fade-out{animation:fadeOut ease .5s;-webkit-animation:fadeOut ease .5s;-moz-animation:fadeOut ease .5s;-o-animation:fadeOut ease .5s;-ms-animation:fadeOut ease .5s}
.numbertext{color:#fff;font-size:12px;padding:8px 12px;border-radius:0 0 3px 0;position:absolute;top:0;left:0;background-color:rgba(0,0,0,0.5)}
.prev,.next{cursor:pointer;position:absolute;top:50%;width:auto;padding:16px;margin-top:-22px;color:#fff!important;font-weight:700;font-size:35px;transition:.2s ease-in-out;border-radius:0 3px 3px 0;user-select:none;background-color:rgba(0,0,0,0.0)}
.next{right:0;border-radius:3px 0 0 3px}
.prev:hover,.next:hover{color:#fff;transform:scale(1.2,1.2);background-color:rgba(0,0,0,0.3)}
.dotdiv{width:100%;text-align:center;position:absolute;bottom:0}
.dotdiv img.dotpic{display:inline-block !important}
.dotpic{background-color:#000;filter:grayscale(100%);max-width:60px;max-height:60px;padding:0 0 4px;margin:10px 4px 0;border:0;border-bottom:3px solid #444}
.active,.dotpic:hover{filter:none;border-bottom:3px solid #fff}
.dotpic:hover{cursor:pointer}
.image-overlay{position:absolute;bottom:7px;background:#000;background:rgba(0,0,0,0.5);color:#f1f1f1;width:calc(100% - 30px);transition:.5s ease;opacity:0;color:#fff;font-size:20px;padding:20px;margin:-5px 0 3px;text-align:center}
.image-overlay-aktuelles{bottom:7px;width:100%}
.image-overlay{position:absolute;bottom:-2px;background:#000;background:rgba(0,0,0,0.5);color:#f1f1f1;width:calc(100% - 30px);transition:.5s ease;opacity:0;color:#fff;font-size:20px;padding:20px;margin:-5px 0 3px;text-align:center}
.image-overlay-aktuelles{bottom:-2px;width:100%}
.fischtestbildcontainer:hover,.ffnetgallerycontainer:hover{cursor:pointer}
.fischtestbildcontainer:hover .image-overlay,.ffnetgallerycontainer:hover .image-overlay{opacity:1}
.fischtestbildcontainer:hover .enlargebutton,.ffnetgallerycontainer:hover .enlargebutton{opacity:0}
.enlargebutton{position:absolute;bottom:10px;width:30%;padding:0;border:0;max-width:45px;opacity:1;transition:all .3s ease-in-out;mix-blend-mode:difference}
.enlargebutton{left:5px}
.galleryimagetitle{color:#fff;padding-top:15px}
h4.gallerypreview{text-align:left;padding-top:0px}
.faomap{cursor:crosshair}
area.dotmap:hover{cursor:pointer}
.ffnetbutton{border:1px solid #000;border-radius:.2rem;background-color:#fff}
.btn:hover,.ffnetbutton:hover{color:#fff;background-color:#335f9b}
.fischtestmark{font-size:1.75rem;margin-top:-30px;padding-top:5px;padding-right:30px;text-align:right;width:100%;color:red;height:calc(1.75rem + 2px)}
.img-thumbnail{padding:0;border:0}
.ffnetgallery_image{max-width:100%;margin-bottom:-1rem}
.ffnetgallery_image:hover{cursor:pointer}
.inputhelptext{display:block;line-height:1.5;font-size:.7rem}
tr.emptyspace{height:2em}
td.signupform{padding:5px 10px 5px 0}
tr.signupform-h>td,tr.signupform-h .inputhelptext,tr.signupform-h>td.signupform-label>label,tr.signupform-h>td.signupform-input>input{height:0 !important;padding:0 !important;line-height:1;border:0;font-size:0px}
ul#id_nllanguage>li{list-style:none}
input.spamnoinput{display:none}
input[type=text],textarea{width:100%;padding:5px;box-sizing:border-box;margin-top:6px;margin-bottom:16px;resize:vertical;transition:all 0.3s ease-in-out}
.signupform-input input,.signupform-input select,.signupform-input textarea{width:100%;min-width:250px;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857143;border:1px solid #ccc;border-radius:4px;display:block;color:#555;background-color:#fff;background-image:none;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.signupform-input input:focus,.signupform-input select:focus,.signupform-input textarea:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}
.signupform-input input::-moz-placeholder{color:#777;opacity:1}
.signupform-input input:-ms-input-placeholder{color:#777}
.signupform-input input::-webkit-input-placeholder{color:#777}
.signupform-input input[disabled],td.signupform-input input[readonly],.signupform-input select[disabled],td.signupform-input select[readonly].signupform-input textarea[disabled],td.signupform-input textarea[readonly]{cursor:not-allowed;background-color:#eee;opacity:1}
.signupform-input textarea{height:auto}
.signupform-label{white-space:nowrap}
div.pagenav ul{list-style:none;display:block}
div.pagenav ul li{padding:0 10px;display:contents}
div.pagenav ul li.prev{font-size:initial}
.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.glyphicon-super{font-weight:100;font-size:xx-small;vertical-align:super}
.glyphicon-asterisk:before{content:"\2a"}
.glyphicon-plus:before{content:"\2b"}
.glyphicon-euro:before{content:"\20ac"}
.glyphicon-minus:before{content:"\2212"}
.glyphicon-cloud:before{content:"\2601"}
.glyphicon-envelope:before{content:"\2709"}
.glyphicon-pencil:before{content:"\270f"}
.glyphicon-glass:before{content:"\e001"}
.glyphicon-music:before{content:"\e002"}
.glyphicon-search:before{content:"\e003"}
.glyphicon-heart:before{content:"\e005"}
.glyphicon-star:before{content:"\e006"}
.glyphicon-star-empty:before{content:"\e007"}
.glyphicon-user:before{content:"\e008"}
.glyphicon-film:before{content:"\e009"}
.glyphicon-th-large:before{content:"\e010"}
.glyphicon-th:before{content:"\e011"}
.glyphicon-th-list:before{content:"\e012"}
.glyphicon-ok:before{content:"\e013"}
.glyphicon-remove:before{content:"\e014"}
.glyphicon-zoom-in:before{content:"\e015"}
.glyphicon-zoom-out:before{content:"\e016"}
.glyphicon-off:before{content:"\e017"}
.glyphicon-signal:before{content:"\e018"}
.glyphicon-cog:before{content:"\e019"}
.glyphicon-trash:before{content:"\e020"}
.glyphicon-home:before{content:"\e021"}
.glyphicon-file:before{content:"\e022"}
.glyphicon-time:before{content:"\e023"}
.glyphicon-road:before{content:"\e024"}
.glyphicon-download-alt:before{content:"\e025"}
.glyphicon-download:before{content:"\e026"}
.glyphicon-upload:before{content:"\e027"}
.glyphicon-inbox:before{content:"\e028"}
.glyphicon-play-circle:before{content:"\e029"}
.glyphicon-repeat:before{content:"\e030"}
.glyphicon-refresh:before{content:"\e031"}
.glyphicon-list-alt:before{content:"\e032"}
.glyphicon-lock:before{content:"\e033"}
.glyphicon-flag:before{content:"\e034"}
.glyphicon-headphones:before{content:"\e035"}
.glyphicon-volume-off:before{content:"\e036"}
.glyphicon-volume-down:before{content:"\e037"}
.glyphicon-volume-up:before{content:"\e038"}
.glyphicon-qrcode:before{content:"\e039"}
.glyphicon-barcode:before{content:"\e040"}
.glyphicon-tag:before{content:"\e041"}
.glyphicon-tags:before{content:"\e042"}
.glyphicon-book:before{content:"\e043"}
.glyphicon-bookmark:before{content:"\e044"}
.glyphicon-print:before{content:"\e045"}
.glyphicon-camera:before{content:"\e046"}
.glyphicon-font:before{content:"\e047"}
.glyphicon-bold:before{content:"\e048"}
.glyphicon-italic:before{content:"\e049"}
.glyphicon-text-height:before{content:"\e050"}
.glyphicon-text-width:before{content:"\e051"}
.glyphicon-align-left:before{content:"\e052"}
.glyphicon-align-center:before{content:"\e053"}
.glyphicon-align-right:before{content:"\e054"}
.glyphicon-align-justify:before{content:"\e055"}
.glyphicon-list:before{content:"\e056"}
.glyphicon-indent-left:before{content:"\e057"}
.glyphicon-indent-right:before{content:"\e058"}
.glyphicon-facetime-video:before{content:"\e059"}
.glyphicon-picture:before{content:"\e060"}
.glyphicon-map-marker:before{content:"\e062"}
.glyphicon-adjust:before{content:"\e063"}
.glyphicon-tint:before{content:"\e064"}
.glyphicon-edit:before{content:"\e065"}
.glyphicon-share:before{content:"\e066"}
.glyphicon-check:before{content:"\e067"}
.glyphicon-move:before{content:"\e068"}
.glyphicon-step-backward:before{content:"\e069"}
.glyphicon-fast-backward:before{content:"\e070"}
.glyphicon-backward:before{content:"\e071"}
.glyphicon-play:before{content:"\e072"}
.glyphicon-pause:before{content:"\e073"}
.glyphicon-stop:before{content:"\e074"}
.glyphicon-forward:before{content:"\e075"}
.glyphicon-fast-forward:before{content:"\e076"}
.glyphicon-step-forward:before{content:"\e077"}
.glyphicon-eject:before{content:"\e078"}
.glyphicon-chevron-left:before{content:"\e079"}
.glyphicon-chevron-right:before{content:"\e080"}
.glyphicon-plus-sign:before{content:"\e081"}
.glyphicon-minus-sign:before{content:"\e082"}
.glyphicon-remove-sign:before{content:"\e083"}
.glyphicon-ok-sign:before{content:"\e084"}
.glyphicon-question-sign:before{content:"\e085"}
.glyphicon-info-sign:before{content:"\e086"}
.glyphicon-screenshot:before{content:"\e087"}
.glyphicon-remove-circle:before{content:"\e088"}
.glyphicon-ok-circle:before{content:"\e089"}
.glyphicon-ban-circle:before{content:"\e090"}
.glyphicon-arrow-left:before{content:"\e091"}
.glyphicon-arrow-right:before{content:"\e092"}
.glyphicon-arrow-up:before{content:"\e093"}
.glyphicon-arrow-down:before{content:"\e094"}
.glyphicon-share-alt:before{content:"\e095"}
.glyphicon-resize-full:before{content:"\e096"}
.glyphicon-resize-small:before{content:"\e097"}
.glyphicon-exclamation-sign:before{content:"\e101"}
.glyphicon-gift:before{content:"\e102"}
.glyphicon-leaf:before{content:"\e103"}
.glyphicon-fire:before{content:"\e104"}
.glyphicon-eye-open:before{content:"\e105"}
.glyphicon-eye-close:before{content:"\e106"}
.glyphicon-warning-sign:before{content:"\e107"}
.glyphicon-plane:before{content:"\e108"}
.glyphicon-calendar:before{content:"\e109"}
.glyphicon-random:before{content:"\e110"}
.glyphicon-comment:before{content:"\e111"}
.glyphicon-magnet:before{content:"\e112"}
.glyphicon-chevron-up:before{content:"\e113"}
.glyphicon-chevron-down:before{content:"\e114"}
.glyphicon-retweet:before{content:"\e115"}
.glyphicon-shopping-cart:before{content:"\e116"}
.glyphicon-folder-close:before{content:"\e117"}
.glyphicon-folder-open:before{content:"\e118"}
.glyphicon-resize-vertical:before{content:"\e119"}
.glyphicon-resize-horizontal:before{content:"\e120"}
.glyphicon-hdd:before{content:"\e121"}
.glyphicon-bullhorn:before{content:"\e122"}
.glyphicon-bell:before{content:"\e123"}
.glyphicon-certificate:before{content:"\e124"}
.glyphicon-thumbs-up:before{content:"\e125"}
.glyphicon-thumbs-down:before{content:"\e126"}
.glyphicon-hand-right:before{content:"\e127"}
.glyphicon-hand-left:before{content:"\e128"}
.glyphicon-hand-up:before{content:"\e129"}
.glyphicon-hand-down:before{content:"\e130"}
.glyphicon-circle-arrow-right:before{content:"\e131"}
.glyphicon-circle-arrow-left:before{content:"\e132"}
.glyphicon-circle-arrow-up:before{content:"\e133"}
.glyphicon-circle-arrow-down:before{content:"\e134"}
.glyphicon-globe:before{content:"\e135"}
.glyphicon-wrench:before{content:"\e136"}
.glyphicon-tasks:before{content:"\e137"}
.glyphicon-filter:before{content:"\e138"}
.glyphicon-briefcase:before{content:"\e139"}
.glyphicon-fullscreen:before{content:"\e140"}
.glyphicon-dashboard:before{content:"\e141"}
.glyphicon-paperclip:before{content:"\e142"}
.glyphicon-heart-empty:before{content:"\e143"}
.glyphicon-link:before{content:"\e144"}
.glyphicon-phone:before{content:"\e145"}
.glyphicon-pushpin:before{content:"\e146"}
.glyphicon-usd:before{content:"\e148"}
.glyphicon-gbp:before{content:"\e149"}
.glyphicon-sort:before{content:"\e150"}
.glyphicon-sort-by-alphabet:before{content:"\e151"}
.glyphicon-sort-by-alphabet-alt:before{content:"\e152"}
.glyphicon-sort-by-order:before{content:"\e153"}
.glyphicon-sort-by-order-alt:before{content:"\e154"}
.glyphicon-sort-by-attributes:before{content:"\e155"}
.glyphicon-sort-by-attributes-alt:before{content:"\e156"}
.glyphicon-unchecked:before{content:"\e157"}
.glyphicon-expand:before{content:"\e158"}
.glyphicon-collapse-down:before{content:"\e159"}
.glyphicon-collapse-up:before{content:"\e160"}
.glyphicon-log-in:before{content:"\e161"}
.glyphicon-flash:before{content:"\e162"}
.glyphicon-log-out:before{content:"\e163"}
.glyphicon-new-window:before{content:"\e164"}
.glyphicon-record:before{content:"\e165"}
.glyphicon-save:before{content:"\e166"}
.glyphicon-open:before{content:"\e167"}
.glyphicon-saved:before{content:"\e168"}
.glyphicon-import:before{content:"\e169"}
.glyphicon-export:before{content:"\e170"}
.glyphicon-send:before{content:"\e171"}
.glyphicon-floppy-disk:before{content:"\e172"}
.glyphicon-floppy-saved:before{content:"\e173"}
.glyphicon-floppy-remove:before{content:"\e174"}
.glyphicon-floppy-save:before{content:"\e175"}
.glyphicon-floppy-open:before{content:"\e176"}
.glyphicon-credit-card:before{content:"\e177"}
.glyphicon-transfer:before{content:"\e178"}
.glyphicon-cutlery:before{content:"\e179"}
.glyphicon-header:before{content:"\e180"}
.glyphicon-compressed:before{content:"\e181"}
.glyphicon-earphone:before{content:"\e182"}
.glyphicon-phone-alt:before{content:"\e183"}
.glyphicon-tower:before{content:"\e184"}
.glyphicon-stats:before{content:"\e185"}
.glyphicon-sd-video:before{content:"\e186"}
.glyphicon-hd-video:before{content:"\e187"}
.glyphicon-subtitles:before{content:"\e188"}
.glyphicon-sound-stereo:before{content:"\e189"}
.glyphicon-sound-dolby:before{content:"\e190"}
.glyphicon-sound-5-1:before{content:"\e191"}
.glyphicon-sound-6-1:before{content:"\e192"}
.glyphicon-sound-7-1:before{content:"\e193"}
.glyphicon-copyright-mark:before{content:"\e194"}
.glyphicon-registration-mark:before{content:"\e195"}
.glyphicon-cloud-download:before{content:"\e197"}
.glyphicon-cloud-upload:before{content:"\e198"}
.glyphicon-tree-conifer:before{content:"\e199"}
.glyphicon-tree-deciduous:before{content:"\e200"}
